import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DataDeliveryComponent } from './data-delivery.component';

describe('DataDeliveryComponent', () => {
  let component: DataDeliveryComponent;
  let fixture: ComponentFixture<DataDeliveryComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DataDeliveryComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DataDeliveryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
